name = "InteractMechanism"
uuid = "7f840158-8163-11e9-0a8e-5fd0f94a796c"
authors = ["Gustavo Goretkin <gustavo.goretkin@gmail.com>"]
version = "0.1.0"

[deps]
InteractBase = "d3863d7c-f0c8-5437-a7b4-3ae773c01009"
OrderedCollections = "bac558e1-5e72-5ebc-8fee-abe8a469f55d"
Pkg = "44cfe95a-1eb2-52ea-b672-e2afdf69b78f"
RigidBodyDynamics = "366cf18f-59d5-5db9-a4de-86a9f6786172"
RobotModeling = "c6f0eacc-8160-11e9-0a0a-1de0ae5367a7"
UnitfulAngles = "6fb2a4bd-7999-5318-a3b2-8ad61056cd98"

[extras]
KinovaMovoRobot = "4f5ab3fb-0c2b-575e-b2e0-dca89dff8c39"

[targets]
test = ["KinovaMovoRobot"]
